.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.630144px;}
.ls0{letter-spacing:-0.486318px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.400000px;}
._2{margin-left:-2.420000px;}
._1{margin-left:-1.333200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:23.158000px;}
.fs4{font-size:31.507200px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:80.000000px;}
.y7{bottom:46.221663px;}
.y5{bottom:63.404669px;}
.y6{bottom:66.528852px;}
.y0{bottom:82.790850px;}
.y3{bottom:643.587167px;}
.yc{bottom:644.030957px;}
.yf{bottom:644.059543px;}
.y2{bottom:652.631052px;}
.yb{bottom:653.074686px;}
.ye{bottom:653.103428px;}
.y1{bottom:662.578138px;}
.ya{bottom:663.021772px;}
.yd{bottom:663.050514px;}
.y10{bottom:724.803897px;}
.y9{bottom:997.675820px;}
.y8{bottom:1033.948366px;}
.y4{bottom:1080.074741px;}
.y11{bottom:1121.581699px;}
.h2{height:17.785344px;}
.h6{height:24.197530px;}
.h4{height:27.648000px;}
.h5{height:33.792000px;}
.h3{height:61.440000px;}
.h1{height:1130.954248px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x4{left:146.917986px;}
.x5{left:228.878116px;}
.x6{left:231.999018px;}
.x7{left:300.701990px;}
.x8{left:303.822892px;}
.x9{left:363.936078px;}
.xa{left:367.056825px;}
.xb{left:410.749774px;}
.xc{left:413.870676px;}
.xd{left:609.029954px;}
.x12{left:610.777778px;}
.xe{left:612.150700px;}
.x17{left:641.659858px;}
.x18{left:646.005597px;}
.x16{left:650.504576px;}
.xf{left:705.034535px;}
.x10{left:708.155438px;}
.x3{left:734.373113px;}
.x2{left:736.285582px;}
.x1{left:738.872093px;}
.x11{left:766.726996px;}
.x14{left:818.473464px;}
.x15{left:820.051489px;}
.x13{left:827.318182px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.537863pt;}
.ls0{letter-spacing:-0.415100pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.755649pt;}
._2{margin-left:-2.065607pt;}
._1{margin-left:-1.137962pt;}
.fs0{font-size:19.766661pt;}
.fs4{font-size:26.893175pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:68.284519pt;}
.y7{bottom:39.452800pt;}
.y5{bottom:54.119467pt;}
.y6{bottom:56.786133pt;}
.y0{bottom:70.666667pt;}
.y3{bottom:549.338000pt;}
.yc{bottom:549.716800pt;}
.yf{bottom:549.741200pt;}
.y2{bottom:557.057467pt;}
.yb{bottom:557.436133pt;}
.ye{bottom:557.460667pt;}
.y1{bottom:565.547867pt;}
.ya{bottom:565.926533pt;}
.yd{bottom:565.951067pt;}
.y10{bottom:618.661067pt;}
.y9{bottom:851.572667pt;}
.y8{bottom:882.533333pt;}
.y4{bottom:921.904800pt;}
.y11{bottom:957.333333pt;}
.h2{height:15.180796pt;}
.h6{height:20.653958pt;}
.h4{height:23.599130pt;}
.h5{height:28.843381pt;}
.h3{height:52.442510pt;}
.h1{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x4{left:125.402800pt;}
.x5{left:195.360400pt;}
.x6{left:198.024267pt;}
.x7{left:256.666133pt;}
.x8{left:259.330000pt;}
.x9{left:310.640000pt;}
.xa{left:313.303733pt;}
.xb{left:350.598133pt;}
.xc{left:353.262000pt;}
.xd{left:519.841467pt;}
.x12{left:521.333333pt;}
.xe{left:522.505200pt;}
.x17{left:547.692933pt;}
.x18{left:551.402267pt;}
.x16{left:555.242400pt;}
.xf{left:601.786800pt;}
.x10{left:604.450667pt;}
.x3{left:626.828933pt;}
.x2{left:628.461333pt;}
.x1{left:630.669067pt;}
.x11{left:654.444800pt;}
.x14{left:698.613333pt;}
.x15{left:699.960267pt;}
.x13{left:706.162800pt;}
}
